@charset "UTF-8";
/* ============================================================

	notfound

============================================================ */
#notfound .area_notfound {
	text-align: center;
	padding: 100px 0 80px;
	margin: 0 auto;
	width: 1200px;
}

#notfound .area_notfound img {
	margin: 0 0 50px;
}

#notfound .area_notfound img + p {
	font-size: 40px;
	font-size: 4.0rem;
}

#notfound .area_notfound p {
	margin: 0 0 20px;
	color: #7b6b5b;
}

#notfound .area_notfound .btn_back_home {
	width: 280px;
	margin: 0 auto;
}

#notfound .area_notfound .btn_back_home a {
	display: block;
	color: #fff;
	background: #ff86a6;
	border-radius: 3px;
	position: relative;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 20px;
}

#notfound .area_notfound .btn_back_home a:before {
	font-family: 'icomoon';
	content: '\e904';
	font-size: 12px;
	font-size: 1.2rem;
	position: absolute;
	top: 50%;
	left: 30px;
	margin: -7px 0 0;
}

@media screen and (max-width: 768px) {
#notfound .area_notfound {
	padding: 50px 0 60px;
	margin: 0 auto;
	width: auto;
}

#notfound .area_notfound img {
	margin: 0 0 25px;
	width: 30%;
}

#notfound .area_notfound img + p {
	font-size: 2.3rem;
}

#notfound .area_notfound p {
	margin: 0 0 12px;
	color: #7b6b5b;
}

#notfound .area_notfound .btn_back_home {
	width: 75%;
}

#notfound .area_notfound .btn_back_home a {
	font-size: 1.3rem;
	padding: 15px;
}

#notfound .area_notfound .btn_back_home a:before {
	font-size: 1.0rem;
	left: 15px;
	margin: -4px 0 0;
}


}
